
BHP132 - Potlako+ - Bug #5436

Navigation plan form- key steps

23/09/2021 12:31 - Anna Mayondi

Status: Closed Start date: 23/09/2021

Priority: Immediate Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

when updating navigation plan EDC expects you to change date of older key steps top future dates. This issue was  resolved months ago

but has recurred.

History

#1 - 24/09/2021 10:58 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 12/10/2021 15:39 - Anna Mayondi

- Status changed from Resolved to Closed
